html {
    overflow-x: hidden;
}

body {
    position: relative;
    max-width: 1920px;
    margin: 0 auto;
    padding: 0;
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #000000;
    background: #FFFFFF;
    overflow-x: hidden;
}

.compensate-for-scrollbar {
    margin: 0 auto !important;
    overflow: auto !important;
}

* {
    box-sizing: border-box;
}

ul {
    list-style: none;
    padding: 0;
}

input[type=file] {
    display: none;
}

.compensate-for-scrollbar {
    margin: 0 auto !important;
    overflow: auto !important;
}

/******************************************************************************/

img {
    border-style: none;
    vertical-align: middle;
    max-width: 100%;
}

a {
    text-decoration: none;
    color: #000000;
}

.container {
    margin: 0 auto;
    padding: 0 15px;
    max-width: 1340px;
    position: relative;
}

@media (min-width: 576px) {
    .container {
        width: 730px;
        max-width: 100%;
    }
}

@media (min-width: 768px) {
    .container {
        width: 960px;
        max-width: 100%;
    }
}

@media (min-width: 992px) {
    .container {
        width: 1170px;
        max-width: 100%;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 1340px;
        max-width: 100%;
    }
}

@media (min-width: 1570px) {
    .container {
        width: 1340px;
        max-width: 100%;
    }
}

form .form-group {
    margin-bottom: 10px;
    position: relative;
}

form .form-group input[type="text"],
form .form-group input[type="tel"] {
    width: 100%;
    height: 48px;
    padding: 0 15px;
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #3E3A39;
    box-sizing: border-box;
    text-transform: uppercase;
    background: #FFFFFF;
    border: 1px solid #4991CE26;
    border-radius: 5px;
    outline: none;
}

form .form-group button {
    font-family: "Open Sans", sans-serif;
    width: 100%;
    height: 48px;
    cursor: pointer;
    outline: none;
    border: none;
}
form ::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #000000;
}

form ::-moz-placeholder {
    /* Firefox 19+ */
    color: #000000;
}

form :-ms-input-placeholder {
    /* IE 10+ */
    color: #000000;
}

form :-moz-placeholder {
    /* Firefox 18- */
    color: #000000;
}

.agree_field {
    position: relative;
    display: inline-block;
    padding-left: 20px;
    font-size: 14px;
    font-weight: 400;
    line-height: 100%;
    color: #000000;
    cursor: pointer;
}
.agree_field a {
    color: #000000;
    text-decoration: underline;
}
.agree_field input {
    position: absolute;
    left: -5000px;
    visibility: hidden;
}

.agree_field input+a {
    color: #000000;
}

.agree_field input+span {
    width: 12px;
    height: 12px;
    border: 1px solid #0067B2;
    border-radius: 2px;
    position: absolute;
    top: 0;
    left: 0;
}

.agree_field input:checked+span {
    background: #0067B2;
}

.has-danger input,
.has-danger select,
.has-danger textarea {
    border-width: 2px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #eba5a3;
}

#form_popup {
    display: none;
}

.popup_container {
    width: 520px;
    max-width: 100%;
    padding: 5px 29px;
    overflow: hidden !important;
    position: relative;
    box-sizing: border-box;
    /* border: 2px solid black; */
    background: #ffffff;
    border-radius: 10px;
    text-align: center;
    padding-bottom: 30px;
}

.popup_container .agree_field {
    font-size: 12px;
    color: #000000;
}

.popup_container .agree_field a {
    color: #000000;
}

.popup_container h2 {
    margin: 0;
    padding-top: 25px;
    padding-bottom: 29px;
    font-size: 24px;
    font-weight: 700;
    text-align: center;
    color: #000000;
    text-transform: uppercase;
}

.popup_container .form_comment {
    text-align: center;
    font-size: 20px;
    color: #000000;
    padding-bottom: 15px;
}

.popup_container .form_comment a {
    display: block;
    color: #000000;
    text-decoration: none;
}

.popup_container .form-group {
    margin-bottom: 12px;
}

.popup_container .form-group input[type=text],
.popup_container .form-group input[type=tel] {
    width: 100%;
    height: 48px;
    padding: 0 20px;
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #000000;
    box-sizing: border-box;
    text-transform: uppercase;
    background: #ffffff;
    border: 1px solid #4991CE26;
    border-radius: 5px;
    outline: none;
}

.popup_container .form-group ::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #000000;
}

.popup_container .form-group ::-moz-placeholder {
    /* Firefox 19+ */
    color: #000000;
}

.popup_container .form-group :-ms-input-placeholder {
    /* IE 10+ */
    color: #000000;
}

.popup_container .form-group :-moz-placeholder {
    /* Firefox 18- */
    color: #000000;
}

.popup_container .form-group textarea {
    display: block;
    width: 100%;
    height: 100px;
    margin-bottom: 10px;
    padding: 10px;
    font-size: 16px;
    color: #000000;
    text-transform: uppercase;
    text-decoration: none;
    text-align: left;
    background: #ffffff;
    border: 1px solid #4991CE26;
    border-radius: 10px;
    resize: none;
    box-sizing: border-box;
    outline: none;
}

.popup_container .form-group button {
    cursor: pointer;
}

.fancybox-content {
    color: #000000;
    background: #ffffff;
    border-radius: 10px;
}

.alert.fancybox-content {
    overflow: hidden;
}

.form_title {
    margin: 0;
    padding: 0;
    padding-bottom: 47px;
    color: #000000;
    font-size: 36px;
    text-align: center;
}

.form_title span {
    display: block;
    white-space: nowrap;
}

.btn {
    position: relative;
    width: 224px;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 400;
    font-size: 16px;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
    background: #000000;
    border-radius: 5px;
    cursor: pointer;
    transition: all 0.2s linear;
}
.btn:hover {
    background: #0067B2;
}
.btn.blue {
    background: #0067B2;
}
.btn.blue:hover {
    background: #000000;
}
.btn.glass {
    height: 46px;
    color: #000000;
    background: transparent;
    border: 1px solid #000000;
}
.btn.glass:hover {
    color: #ffffff;
    background: #0067B2;
    border-color: #0067B2;
}

.section_item {
    font-size: 50px;
    font-weight: 700;
    text-transform: uppercase;
}

.slick-arrow {
    position: absolute;
    top: 50%;
    margin-top: -25px;
    min-width: 50px;
    height: 50px;
    background: url(../img/btn_arrows.svg) 50% 50% no-repeat;
    background-size: contain;
    font-size: 0;
    border: none;
    cursor: pointer;
    z-index: 3;
    transition: all 0.2s linear;
}
.slick-arrow:hover {
    background: url(../img/btn_arrows_hov.svg) 50% 50% no-repeat;
    background-size: contain;
}
.slick-prev {
    left: 0;
    transform: rotate(180deg);
}
.slick-next {
    right: 0;
}

.slick-dots {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    column-gap: 8px;
    height: 16px;
    margin-top: 12px;
    margin-bottom: 0;
}
.slick-dots li {
    width: 14px;
    height: 14px;
    background: #000000;
    border-radius: 50px;
    transition: all 0.2s linear;
}
.slick-dots li.slick-active {
    width: 16px;
    height: 16px;
    background: #0067B2;
}
.slick-dots li button {
    display: none;
}

/*************************************************************************************************************************/

.header {
    position: fixed;
    left: 0;
    width: 100%;
    background: #DADADA40;
    transition: all 0.2s linear;
    z-index: 8;
}
.scroll .header {
    background: #dadadaf5;
}
.header .header_wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 0;
}
.header .logo_wrap {
    display: flex;
    align-items: center;
}
.header .logo1 {
    display: flex;
    align-items: center;
    padding: 5px 15px 5px 0;
    margin-right: 15px;
    border-right: 1px solid #D9D9D9;
}
.header .header_wrap {
    display: flex;
    column-gap: 20px;
}
.header .top_addr {
    position: relative;
    display: flex;
    align-items: center;
    padding-left: 25px;
    font-size: 14px;
    font-weight: 400;
}
.header .top_addr:before {
    content: '';
    position: absolute;
    left: 0;
    width: 20px;
    height: 20px;
    background: url(../img/top_addr_ico.svg) no-repeat;
}
.header .top_phone {
    position: relative;
    display: flex;
    align-items: center;
    padding-left: 25px;
    font-size: 14px;
    font-weight: 400;
}
.header .top_phone:before {
    content: '';
    position: absolute;
    left: 0;
    width: 20px;
    height: 20px;
    background: url(../img/top_phone_ico.svg) no-repeat;
}

.header .btn {
    width: 248px;
    height: 40px;
}

.lang-wrap .lang-dropdown {
    display: flex;
}
.lang-wrap .lang-dropdown a {
    position: relative;
    display: flex;
    align-items: center;
    padding-right: 8px;
    margin-right: 8px;
}
.lang-wrap .lang-dropdown a:before {
    content: '';
    position: absolute;
    right: 0;
    width: 1px;
    height: 20px;
    background: #D9D9D9;
}
.lang-wrap .lang-dropdown a:last-child {
    margin-right: 0;
    padding-right: 0;
}
.lang-wrap .lang-dropdown a:last-child:before {
    display: none;
}

.lang-wrap.ru .ru {
    color: #0067B2;
}
.lang-wrap.kz .kz {
    color: #0067B2;
}

.header .m_btn {
    display: none;
}

.menu {
    background: #FFFFFF;
}
.menu_item {
    display: flex;
    justify-content: space-between;
    padding: 7px 0 3px;
}
.menu_item a {
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
}
.menu_item a:hover {
    text-decoration: underline;
}

/**************************************************************************************************************/

.banner {
    margin-top: 110px;
}
.banner picture img {
    width: 100%;
}
.banner .slick-arrow {
    margin-top: -30px;
    min-width: 60px;
    height: 60px;
    background: url(../img/btn_arrows_wt.svg) 50% 50% no-repeat;
    opacity: 0.8;
    transition: all 0.2s linear;
}
.banner .slick-arrow:hover {
    opacity: 0.4;
}
.banner .slick-prev {
    left: 2%;
}
.banner .slick-next {
    right: 2%;
}

.br_mob {
    display: none;
}

/**************************************************************************************************************/

.offers {
    padding: 50px 0;
    background: #DADADA40;
}
.offers_wrapper {
    display: flex;
    justify-content: space-between;
}
.offers_block {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: end;
    width: 25%;
    min-height: 170px;
    padding-bottom: 35px;
    background: linear-gradient(270deg, rgba(165, 165, 165, 0.22) 0%, rgba(165, 165, 165, 0.02) 100%);
    border-radius: 10px;
    overflow: hidden;
}
.offers_ico {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: right;
    align-items: end;
}
.offers_ico img {
    max-height: 100%;
}
.offers_title {
    font-size: 20px;
    font-weight: 400;
    text-align: center;
}
.offers_title b {
    color: #0067B2;
}

/**************************************************************************************************************/

.cars_menu {
    margin-top: 120px;
}
.cars_menu_list {
    margin-top: 50px;
    display: flex;
    justify-content: space-between;
    column-gap: 22px;
}
.cars_menu_item {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    width: 18%;
    min-height: 140px;
    padding-top: 3px;
}
.cars_menu_title {
    font-size: 26px;
    font-weight: 600;
}
.cars_menu_imgs {
    position: absolute;
    width: 100%;
}
.cars_menu_imgs img {
    width: 100%;
}
.cars_menu_imgs:before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 65px;
    background: #DBDBDBB2;
    border-radius: 10px;
    transition: all 0.2s linear;
    z-index: -1;
}
.cars_menu_item:hover .cars_menu_imgs:before {
    background: #0067B2B2;
}

/**************************************************************************************************************/

.car_item {
    margin-top: 80px;
}
.car_wrapper {
    position: relative;
    display: flex;
    justify-content: space-between;
    padding: 35px;
    background: linear-gradient(270deg, rgba(150, 165, 177, 0.22) 0%, rgba(150, 165, 177, 0.02) 100%);
    border-radius: 20px;
    overflow: hidden;
}
.car_name {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 48px;
    font-weight: 400;
    line-height: 100%;
    text-transform: uppercase;
    padding: 0 20px 20px 0;
    background: #ffffff;
    border-radius: 0 0 20px 0;
}
.car_name:before {
    content: '';
    position: absolute;
    top: 0;
    left: 100%;
    width: 20px;
    height: 20px;
    background: url(../img/car_name_decor.png) no-repeat;
    background-size: contain;
}
.car_name:after {
    content: '';
    position: absolute;
    top: 100%;
    left: 0;
    width: 20px;
    height: 20px;
    background: url(../img/car_name_decor.png) no-repeat;
    background-size: contain;
}
.car_block {
    position: relative;
    margin-top: 63px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.car_profit {
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    column-gap: 10px;
    width: fit-content;
    padding: 10px 20px;
    font-size: 28px;
    font-weight: 700;
    line-height: 100%;
    white-space: nowrap;
    border: 1px solid #4991CE26;
    background: #ffffff;
    border-radius: 10px;
}
.car_profit:before {
    content: '';
    position: relative;
    min-width: 50px;
    height: 40px;
    background: url(../img/car_profit_ico.svg) no-repeat;
}
.car_profit b {
    display: inline-block;
    padding: 18px 10px;
    font-weight: 700;
    color: #ffffff;
    background: #0067B2;
    border-radius: 10px;
    transition: all 0.2s linear;
}
.car_profit:hover b {
    background: #12264F;
}

.car_props {
    margin-top: 110px;
    display: flex;
    flex-direction: column;
    row-gap: 15px;
}
.car_props > a {
    position: relative;
    display: flex;
    align-items: center;
    column-gap: 15px;
    font-size: 20px;
    font-weight: 400;
}
.car_props > a i {
    position: relative;
    display: block;
    min-width: 40px;
    height: 40px;
    border-radius: 5px;
    overflow: hidden;
    transition: all 0.2s linear;
}
.car_props .ico1 i {
    background: url(../img/car_props_ico1.svg) 50% 50% no-repeat;
}
.car_props .ico1:hover i {
    background: url(../img/car_props_ico1_hov.svg) 50% 50% no-repeat;
}
.car_props .ico2 i {
    background: url(../img/car_props_ico2.svg) 50% 50% no-repeat;
}
.car_props .ico2:hover i {
    background: url(../img/car_props_ico2_hov.svg) 50% 50% no-repeat;
}
.car_props .ico3 i {
    background: url(../img/car_props_ico3.svg) 50% 50% no-repeat;
}
.car_props .ico3:hover i {
    background: url(../img/car_props_ico3_hov.svg) 50% 50% no-repeat;
}
.car_props .ico4 i {
    background: url(../img/car_props_ico4.svg) 50% 50% no-repeat;
}
.car_props .ico4:hover i {
    background: url(../img/car_props_ico4_hov.svg) 50% 50% no-repeat;
}
.car_props > a i:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(270deg, rgba(73, 145, 206, 0.22) 0%, rgba(73, 145, 206, 0.02) 100%);
    z-index: -1;
    transition: all 0.2s linear;
}
.car_props > a i:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #0067B2;
    opacity: 0;
    z-index: -1;
    transition: all 0.2s linear;
}
.car_props > a:hover i:before {
    opacity: 0;
}
.car_props > a:hover i:after {
    opacity: 1;
}

.car_btns {
    display: flex;
    flex-direction: column;
    row-gap: 10px;
    margin-top: 24px;
    width: 396px;
}
.car_btns .btn {
    width: 100%;
}

.car_wrap {
    display: flex;
    flex-direction: column;
    align-items: end;
}
.car_imgs {
    display: flex;
    justify-content: space-between;
}
.car_img {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    row-gap: 4px;
}
.dots {
    display: flex;
    column-gap: 15px;
}
.dots > .dot_color {
    width: 30px;
    height: 30px;
    border-radius: 50px;
    box-shadow: 0 1px 2px 0 #333333;
    cursor: pointer;
}

.car_gallery {
    display: flex;
    flex-direction: column;
    row-gap: 10px;
}
.car_gallery a img {
    border-radius: 10px;
}

.car_tehs_btn {
    position: relative;
    min-height: 50px;
    padding-left: 50px;
    display: none;
    align-items: center;
    font-size: 18px;
    font-weight: 400;
    text-transform: uppercase;
    cursor: pointer;
}
.car_tehs_btn:before {
    content: '';
    position: absolute;
    left: 0;
    width: 40px;
    height: 40px;
    background: url(../img/car_tehs_btn_ico.svg) no-repeat;
    background-size: contain;
}

.car_tehs {
    margin-top: 34px;
    padding: 16px 35px;
    display: flex;
    width: fit-content;
    background: #ffffff;
    border: 1px solid #4991CE26;
    border-radius: 10px;
}
.car_tehs > div {
    display: flex;
    flex-direction: column;
    align-items: center;
    row-gap: 4px;
    padding-right: 10px;
    margin-right: 10px;
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    border-right: 1px solid #4991CE26;
}
.car_tehs > div:last-child {
    padding-right: 0;
    margin-right: 0;
    border: none;
}
.car_tehs > div:before {
    content: '';
    position: relative;
    display: block;
    min-width: 45px;
    height: 33px;
}
.car_tehs .ico1:before {
    background: url(../img/car_tehs_ico1.svg) 50% 0 no-repeat;
}
.car_tehs .ico2:before {
    background: url(../img/car_tehs_ico2.svg) 50% 0 no-repeat;
}
.car_tehs .ico3:before {
    background: url(../img/car_tehs_ico3.svg) 50% 0 no-repeat;
}
.car_tehs .ico4:before {
    background: url(../img/car_tehs_ico4.svg) 50% 0 no-repeat;
}
.car_tehs .ico5:before {
    background: url(../img/car_tehs_ico5.svg) 50% 0 no-repeat;
}
.car_tehs .ico6:before {
    background: url(../img/car_tehs_ico6.svg) 50% 0 no-repeat;
}
.car_tehs .ico7:before {
    background: url(../img/car_tehs_ico7.svg) 50% 0 no-repeat;
}
.car_tehs .ico8:before {
    background: url(../img/car_tehs_ico8.svg) 50% 0 no-repeat;
}

/**************************************************************************************************************/

#instock {
    margin-top: 120px;
    padding: 120px 0 80px;
    background: #DADADA40;
}
.filter_quick_menu {
    display: none;
}
#filter_table {
    margin-top: 38px;
    display: flex;
    justify-content: space-between;
    column-gap: 18px;
}
#filter_table .select_container {
    width: 50%;
}
#filter_table .select_container select {
    width: 100%;
    padding: 0 32px;
    font-size: 18px;
    font-weight: 400;
    color: #000000;
    height: 55px;
    background: url(../img/select_ico.png) 96% 50% no-repeat #ffffff;
    border: 1px solid #E6EAF5;
    border-radius: 10px;
    appearance: none;
    cursor: pointer;
}
#tb_complects {
    margin-top: 18px;
    width: 100%;
}
#tb_complects tbody tr:nth-child(1) {
    display: none;
}
#tb_complects tbody tr td:before {
    display: none;
}

#tb_complects .item {
    margin-top: 14px;
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #ffffff;
    padding-right: 30px;
    border-radius: 10px;
    overflow: hidden;
    z-index: 2;
}
#tb_complects .item:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 68%;
    height: 100%;
    background: linear-gradient(90deg, rgba(150, 165, 177, 0.22) 0%, rgba(150, 165, 177, 0.02) 100%);
    z-index: -1;
}
#tb_complects .item .compl_wrap {
    display: flex;
    align-items: center;
    column-gap: 46px;
}
#tb_complects .item .compl_name {
    display: flex;
    flex-direction: column;
    row-gap: 10px;
    font-size: 30px;
    font-weight: 400;
    line-height: 100%;
}
#tb_complects .item .compl_tehs {
    margin-top: 14px;
    display: flex;
    column-gap: 20px;
}
#tb_complects .item .compl_tehs > div {
    position: relative;
    display: flex;
    align-items: center;
    column-gap: 10px;
    font-size: 22px;
    font-weight: 400;
}
#tb_complects .item .compl_tehs > div:before {
    content: '';
    position: relative;
    display: block;
    height: 25px;
}
#tb_complects .item .compl_tehs .ico1:before {
    min-width: 37px;
    background: url(../img/compl_tehs_ico1.svg) no-repeat;
}
#tb_complects .item .compl_tehs .ico2:before {
    min-width: 29px;
    background: url(../img/compl_tehs_ico2.svg) no-repeat;
}
#tb_complects .item .compl_tehs .ico3:before {
    min-width: 25px;
    background: url(../img/compl_tehs_ico3.svg) no-repeat;
}
#tb_complects .item .btns {
    width: 340px;
    display: flex;
    flex-direction: column;
    row-gap: 30px;
}
#tb_complects .item .btns .btn {
    width: 100%;
}
.tb_complects_showmore {
    display: block;
    margin-top: 25px;
    font-size: 17px;
    font-weight: 400;
    text-decoration: underline;
}

/****************************************************************************************************/

.specs {
    margin-top: 120px;
}
.specs_wrapper {
    margin-top: 50px;
    display: flex;
    justify-content: space-between;
    column-gap: 28px;
}
.specs_block {
    width: 49%;
    outline: 1px solid #4991CE26;
    border-radius: 10px;
    background: linear-gradient(270deg, rgba(150, 165, 177, 0.22) 0%, rgba(150, 165, 177, 0.02) 100%);
    overflow: hidden;
}
.specs_imgs {
    overflow: hidden;
    border-radius: 10px;
}
.specs_imgs img {
    width: 100%;
}
.specs_wrap {
    padding: 25px 29px 30px;
}
.specs_title {
    font-size: 24px;
    font-weight: 400;
}
.specs_title b {
    color: #0067B2;
}
.specs_date {
    margin-top: 10px;
    font-size: 15px;
    font-weight: 400;
}
.specs_block .btn {
    margin-top: 25px;
    width: 100%;
}

/****************************************************************************************************/

.tradein {
    margin-top: 120px;
}
.tradein_wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.tradein_block {
    position: relative;
    width: 52%;
    padding: 50px 20px 50px 0;
}
.tradein_block:before {
    content: '';
    position: absolute;
    top: 0;
    right: -10%;
    width: 150%;
    height: 100%;
    background: linear-gradient(270deg, rgba(150, 165, 177, 0.22) 0%, rgba(150, 165, 177, 0.02) 100%);
    border-radius: 0 20px 20px 0;
    z-index: -1;
}
.tradein_title {
    margin-top: 10px;
    font-size: 24px;
    font-weight: 400;
}
.tradein_title b {
    color: #0067B2;
}
#tradein_form {
    margin-top: 28px;
    max-width: 532px;
}
.tradein_imgs {
    width: 48%;
}
.tradein_imgs img {
    width: 150%;
    max-width: initial;
    border-radius: 20px 0 0 20px;
}

/****************************************************************************************************/

.credit {
    margin-top: 120px;
}
.credit_wrapper {
    display: flex;
    justify-content: space-between;
    column-gap: 35px;
    padding: 35px 36px 35px 40px;
    background: linear-gradient(84.34deg, rgba(218, 218, 218, 0.75) 0%, #F8FAFC 50%, rgba(218, 218, 218, 0.75) 100%);
    border-radius: 20px;
}
.credit_imgs {
    display: flex;
    column-gap: 25px;
}
.credit_imgs .credit_img {
    display: flex;
    flex-direction: column;
    row-gap: 25px;
}
.credit_imgs .credit_img img {
    border-radius: 10px;
}
.credit_block {
    width: 43%;
    padding-top: 20px;
}
.credit_title {
    margin-top: 10px;
    font-size: 24px;
    font-weight: 400;
}
.credit_title b {
    color: #0067B2;
}
#credit_form {
    margin-top: 28px;
}

/****************************************************************************************************/

.clients {
    margin-top: 162px;
}
.clients_wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.clients_block {
    position: relative;
    padding: 50px 0;
}
.clients_block:before {
    content: '';
    position: absolute;
    top: 0;
    right: -20%;
    width: 170%;
    height: 100%;
    background: linear-gradient(270deg, rgba(150, 165, 177, 0.22) 0%, rgba(150, 165, 177, 0.02) 100%);
    border-radius: 0 20px 20px 0;
}
.clients_title {
    margin-top: 25px;
    font-size: 24px;
    font-weight: 400;
}
.clients_title b {
    color: #0067B2;
}
.clients_title ul {
    margin-top: 24px;
    margin-bottom: 0;
}
.clients_title ul li {
    position: relative;
    padding-left: 20px;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 15px;
}
.clients_title ul li b {
    color: #000000;
}
.clients_title ul li:before {
    content: '';
    position: absolute;
    top: 8px;
    left: 2px;
    width: 4px;
    height: 4px;
    border-radius: 50px;
    background: #000000;
}
.clients_title ul li:last-child {
    margin-bottom: 0;
}
.clients_comment {
    margin-top: 25px;
    font-size: 24px;
    font-weight: 400;
}
#clients_form {
    margin-top: 25px;
    width: 532px;
}
.clients_imgs {
    width: 56%;
}
.clients_imgs img {
    width: 146%;
    max-width: initial;
    border-radius: 20px 0 0 20px;
}

/****************************************************************************************************/

.advantages {
    margin-top: 120px;
    padding: 100px 0;
    background: url(../img/advantages_bg.png) 50% 0 no-repeat #DADADA40;
}
.advantages .section_item {
    text-align: center;
}
.advantages_wrapper {
    margin-top: 50px;
    display: flex;
    justify-content: space-between;
    column-gap: 2%;
}
.advantages_block {
    position: relative;
    width: 20%;
    display: flex;
    flex-direction: column;
    align-items: center;
    row-gap: 90px;
}
.advantages_block:before {
    content: '';
    position: absolute;
    top: 100px;
    left: 50%;
    margin-left: -5px;
    width: 10px;
    height: 10px;
    background: #000000;
    border-radius: 50px;
}
.advantages_block:after {
    content: '';
    position: absolute;
    top: 104px;
    width: 112%;
    height: 1px;
    background: #000000;
}
.advantages_block:first-child:after {
    left: 50%;
    width: 56%;
}
.advantages_block:last-child:after {
    right: 50%;
    width: 56%;
}
.advantages_title {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    min-height: 120px;
    font-size: 18px;
    font-weight: 400;
    text-align: center;
    background: #ffffff;
    border: 1px solid #4991CE26;
    border-radius: 10px;
}
.advantages_title b {
    color: #0067B2;
}

/****************************************************************************************************/

.about {
    margin-top: 120px;
}
.about_wrapper {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 25px 2%;
}
.about_wrap {
    width: 49%;
    display: flex;
    justify-content: space-between;
    column-gap: 25px;
}
.about_imgs {
    width: 49%;
}
.about_imgs img {
    width: 100%;
    border-radius: 10px;
}
.about_block {
    width: 49%;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: end;
    justify-content: space-between;
    padding: 20px;
    background: linear-gradient(270deg, rgba(150, 165, 177, 0.22) 0%, rgba(150, 165, 177, 0.02) 100%);
    border-radius: 10px;
    z-index: 2;
}
.about_block:before {
    content: '';
    position: absolute;
    top: 20px;
    left: 20px;
    right: 20px;
    bottom: 20px;
    background-size: contain !important;
    z-index: -1;
}
.about_block.bg1:before {
    background: url(../img/about_block_bg1.svg) 50% 50% no-repeat;
}
.about_block.bg2:before {
    background: url(../img/about_block_bg2.svg) 50% 50% no-repeat;
}
.about_block.bg3:before {
    background: url(../img/about_block_bg3.svg) 50% 50% no-repeat;
}
.about_block.bg4:before {
    background: url(../img/about_block_bg4.svg) 50% 50% no-repeat;
}
.about_block.bg5:before {
    background: url(../img/about_block_bg5.svg) 50% 50% no-repeat;
}
.about_num {
    font-size: 22px;
    font-weight: 400;
}
.about_title {
    width: 100%;
    font-size: 16px;
    font-weight: 400;
}
.about_title b {
    color: #0067B2;
}

/****************************************************************************************************/

.contacts {
    margin-top: 120px;
}
.contacts_wrapper {
    display: flex;
    align-items: center;
}
.contacts_block {
    position: absolute;
    top: 30px;
    padding: 50px;
    background: #FFFFFF;
    border: 1px solid #4991CE26;
    border-radius: 10px;
    z-index: 2;
}
.contacts .logo_wrap {
    display: flex;
    align-items: center;
}
.contacts .logo3 {
    display: flex;
    align-items: center;
    padding: 5px 15px 5px 0;
    margin-right: 15px;
    border-right: 1px solid #D9D9D9;
}
.contacts_wrap {
    margin-top: 30px;
    display: flex;
    flex-direction: column;
    row-gap: 16px;
}
.contacts_wrap > .contacts_wrap_block {
    display: grid;
    row-gap: 5px;
}
.contacts_wrap > .contacts_wrap_block > div {
    position: relative;
    display: flex;
    align-items: center;
    min-height: 27px;
    padding-left: 30px;
    font-size: 16px;
    font-weight: 400;
}
.contacts_wrap > .contacts_wrap_block .bottom_phone {
    margin-top: 5px;
}
.contacts_wrap > .contacts_wrap_block .bottom_mail {
    min-height: 22px;
}
.contacts_wrap > .contacts_wrap_block p {
    margin: 0;
    font-size: 14px;
    font-weight: 400;
    color: #00000080;
}
.contacts_wrap > .contacts_wrap_block > div:before {
    content: '';
    position: absolute;
    left: 0;
    width: 20px;
    height: 27px;
}
.contacts_wrap .bottom_addr:before {
    background: url("../img/bottom_addr_ico.svg") 50% 50% no-repeat;
}
.contacts_wrap .bottom_phone:before {
    background: url("../img/bottom_phone_ico.svg") 50% 50% no-repeat;
}
.contacts_wrap .bottom_hour:before {
    background: url("../img/bottom_hour_ico.svg") 50% 50% no-repeat;
}
.contacts_wrap .bottom_mail:before {
    background: url("../img/bottom_mail_ico.svg") 50% 50% no-repeat;
}
.contacts .btn {
    margin-top: 35px;
    width: 100%;
    height: 40px;
}
#map1 {
    position: relative;
    height: 552px;
    background: url(../img/map1.jpg) 50% 0 no-repeat;
    background-size: cover;
    overflow: hidden;
}

/****************************************************************************************************/

.footer {
    padding-top: 28px;
    padding-bottom: 28px;
    background: #000000;
}
.footer .footer_wrapper {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 12px 10px;
}
.footer_block {
    display: flex;
    flex-direction: column;
    row-gap: 8px;
}
.footer a {
    font-size: 14px;
    color: #ffffff;
}

.footer .disclamer {
    width: 100%;
    font-size: 12px;
    color: #ffffff;
    display: none;
    text-align: left;
    padding-top: 35px;
}

/*------------------------------------------------------------------------------------------------------------------------*/

@media (max-width: 1920px) {}

@media (max-width: 1800px) {}

@media (max-width: 1570px) {}

@media (max-width: 1399px) {
    #tb_complects .item {
        padding: 20px 20px 20px 0;
    }
    .compl_img {
        max-width: 240px;
    }
    #tb_complects .item .btns {
        width: 260px;
        row-gap: 10px;
    }
}

@media (max-width: 1290px) {
    .car_wrapper {
        align-items: end;
        column-gap: 20px;
    }
    .car_profit {
        font-size: 18px;
    }
    .car_props > a {
        font-size: 16px;
    }
    .car_btns {
        margin-top: 10px;
        width: 290px;
    }
    .car_tehs {
        margin-top: 20px;
        padding: 10px;
    }
    .car_tehs > div {
        font-size: 14px;
    }
}

/*IPAD PRO BEGIN*/
@media (max-width: 1199px) {
    .header .logo1 img {
        width: 120px;
    }
    .header .logo2 img {
        width: 120px;
    }
    .header .btn {
        width: 180px;
    }

    .cars_menu_list {
        flex-direction: column;
        row-gap: 16px;
        padding: 0 80px;
    }
    .cars_menu_item {
        margin: 0 6px;
        min-height: initial;
    }
    .cars_menu_title {
        text-align: center;
    }
    .cars_menu_imgs {
        position: relative;
    }

    .section_item {
        font-size: 34px;
    }
}

/*IPAD PRO BEGIN*/

/*IPAD BEGIN*/
@media (min-width: 768px) and (max-width: 991px) {}

@media (max-width: 991px) {
    .header .header_wrapper {
        flex-wrap: wrap;
    }
    .header .top_addr {
        display: none;
    }
    .header .btn {
        display: none;
    }
    .header .m_btn {
        display: block;
        position: relative;
        width: 30px;
        height: 22px;
        z-index: 1;
    }
    .header .m_btn span {
        position: absolute;
        display: block;
        width: 30px;
        height: 2px;
        background: #000000;
        transition: all .2s linear;
    }
    .header .m_btn span:nth-child(1) {
        top: 0;
    }
    .header .m_btn span:nth-child(2) {
        top: calc(50% - 2px);
        opacity: 1;
    }
    .header .m_btn span:nth-child(3) {
        bottom: 0;
    }
    .header .m_btn.active span:nth-child(1) {
        transform-origin: top right;
        transform: rotate(-47deg);
        top: 0;
    }
    .header .m_btn.active span:nth-child(2) {
        opacity: 0;
    }
    .header .m_btn.active span:nth-child(3) {
        transform-origin: bottom right;
        transform: rotate(45deg);
        bottom: -1px;
    }
    .header .menu {
        position: fixed;
        width: 100%;
        top: 70px;
        left: 100%;
        background: #ffffff;
        z-index: 10;
        height: auto;
        transition: all .2s linear;
        overflow: scroll;
    }
    .header .menu.active {
        left: 0;
    }
    .header .menu_item {
        flex-direction: column;
        align-items: center;
        row-gap: 12px;
        padding: 14px 0;
    }

    .banner {
        margin-top: 70px;
    }
    .banner .title_container {
        position: relative;
        top: 0;
        left: initial;
        right: initial;
        padding: 2vw 0;
    }

    .br_mob {
        display: block;
    }

    .section_item {
        font-size: 26px;
    }

    .cars_menu {
        margin-top: 60px;
    }

    .car_item {
        margin-top: 60px;
    }

    .car_wrapper {
        flex-direction: column-reverse;
        align-items: start;
    }
    .car_wrap {
        align-items: center;
    }
    .car_block {
        margin-top: 26px;
        width: 100%;
    }
    .car_profit {
        position: relative;
    }
    .car_props {
        margin-top: 16px;
    }
    .car_btns {
        width: 100%;
    }

    #instock {
        margin-top: 60px;
        padding: 60px 0 40px;
    }

    #filter_table {
        flex-direction: column;
        row-gap: 12px;
    }
    #filter_table .select_container {
        width: 100%;
    }
    #tb_complects .item {
        flex-wrap: wrap;
        row-gap: 14px;
        padding: 20px;
    }
    #tb_complects .item .compl_wrap {
        flex-direction: column;
        align-items: start;
    }
    .compl_img {
        max-width: initial;
    }
    #tb_complects .item .btns {
        width: 100%;
    }

    .specs {
        margin-top: 60px;
    }
    .specs_wrap {
        padding: 20px;
    }
    .specs_title {
        font-size: 20px;
    }

    .tradein {
        margin-top: 60px;
    }
    .tradein_title {
        font-size: 18px;
    }

    .credit {
        margin-top: 60px;
    }
    .credit_wrapper {
        flex-direction: column-reverse;
        row-gap: 14px;
        padding: 20px;
    }
    .credit_block {
        width: 100%;
        padding: 0;
    }
    #credit_form {
        max-width: 460px;
    }

    .clients {
        margin-top: 60px;
    }
    .clients_wrapper {
        flex-direction: column;
        row-gap: 14px;
    }
    .clients_block {
        padding: 20px;
    }
    .clients_block:before {
        right: 0;
        width: 100%;
        border-radius: 20px;
    }
    #clients_form {
        width: 100%;
        max-width: 460px;
    }
    .clients_imgs {
        width: 100%;
    }
    .clients_imgs img {
        width: 100%;
        border-radius: 20px;
    }
    .clients_title ul {
        margin-top: 14px;
    }
    .clients_title ul li {
        font-size: 14px;
        margin-bottom: 8px;
    }
    .clients_comment {
        margin-top: 12px;
        font-size: 18px;
    }
    #clients_form {
        margin-top: 14px;
    }

    .about {
        margin-top: 60px;
    }
    .about_wrapper {
        flex-wrap: wrap;
        row-gap: 12px;
    }
    .about_wrap {
        width: 100%;
    }

    .contacts {
        margin-top: 60px;
    }
    .contacts_block {
        top: 40px;
        padding: 20px;
    }
}

/*IPAD END*/
@media (max-width: 980px) {}
/*MOBILE BEGIN*/
@media (max-width: 767px) {
    .header .header_wrapper {
        padding: 8px 0;
    }
    .header .logo_wrap {
        order: 1;
    }
    .header .m_btn {
        position: absolute;
        top: 12px;
        right: 15px;
    }
    .header .header_wrap {
        order: 3;
        margin-top: 8px;
        width: 100%;
        justify-content: center;
    }
    .lang-wrap {
        margin-right: 60px;
        order: 2;
    }
    .header .menu {
        top: 72px;
    }
    .banner {
        margin-top: 72px;
    }

    .offers {
        padding: 20px 0;
    }
    .offers_wrapper {
        flex-wrap: wrap;
    }
    .offers_block {
        width: 50%;
        min-height: 26vw;
        padding-bottom: 4vw;
    }
    .offers_title {
        font-size: 3.6vw;
    }

    .car_wrapper {
        padding: 60px 16px 16px;
    }
    .car_name {
        padding: 0 14px 14px 0;
        font-size: 40px;
    }
    .car_imgs {
        flex-direction: column;
        row-gap: 16px;
    }
    .car_gallery {
        flex-direction: row;
        justify-content: space-between;
        gap: 10px 12px;
    }
    .car_wrap {
        align-items: start;
    }
    .car_tehs_btn {
        margin-top: 20px;
        display: flex;
    }
    .car_tehs {
        display: none;
        justify-content: center;
        flex-wrap: wrap;
        gap: 10px 12px;
    }
    .car_tehs.active {
        display: flex;
    }
    .car_tehs > div {
        padding: 0;
        margin: 0;
        border: 0;
    }

    .specs_wrapper {
        flex-direction: column;
        row-gap: 14px;
    }
    .specs_block {
        width: 100%;
    }

    .tradein_title {
        font-size: 16px;
    }
    .tradein_title br {
        display: none;
    }
    .tradein_title .br_mob {
        display: block;
    }
    .tradein_wrapper {
        flex-direction: column;
        row-gap: 14px;
    }
    .tradein_block {
        width: 100%;
        padding: 20px;
    }
    .tradein_block:before {
        right: 0;
        width: 100%;
        border-radius: 20px;
    }
    .tradein_imgs {
        width: 100%;
    }
    .tradein_imgs img {
        width: 100%;
        border-radius: 20px;
    }

    .credit_imgs .credit_img:nth-child(1) {
        display: none;
    }
    .credit_imgs .credit_img {
        width: 100%;
    }
    .credit_title {
        font-size: 16px;
    }
    .credit_title br {
        display: none;
    }
    .credit_title .br_mob {
        display: block;
    }

    .clients_title {
        margin-top: 16px;
        font-size: 18px;
    }

    .advantages {
        margin-top: 60px;
        padding: 60px 0;
        background-size: 100% auto;
    }
    .advantages_wrapper {
        flex-wrap: wrap;
        justify-content: center;
        gap: 14px 2%;
    }
    .advantages_block {
        width: 30%;
        row-gap: 12px;
    }
    .advantages_block:before,
    .advantages_block:after {
        display: none;
    }

    .about .section_item {
        width: 100%;
        text-align: center;
    }
    .about .section_item br {
        display: none;
    }
    .about_wrap {
        flex-wrap: wrap;
        row-gap: 12px;
    }
    .about_imgs {
        width: 100%;
    }
    .about_block {
        width: 100%;
    }

    .contacts_block {
        position: relative;
        top: 0;
    }
    .contacts_wrap {
        margin-top: 20px;
        row-gap: 10px;
    }
    .contacts .btn {
        margin-top: 20px;
    }
    #map1 {
        margin-top: 12px;
        height: 360px;
    }
}
/*MOBILE END*/
@media (max-width: 680px) {}

@media (max-width: 540px) {
    .advantages_block {
        width: 44%;
    }
}

@media (max-width: 520px) {
    .header .logo1 {
        margin-right: 8px;
        padding-right: 8px;
    }
    .header .logo1 img {
        width: 100px;
    }
    .header .logo2 img {
        width: 76px;
    }
    .lang-wrap {
        margin-right: 54px;
    }
    .header .m_btn {
        top: 8px;
    }
    .header .menu {
        top: 66px;
    }
    .banner {
        margin-top: 66px;
    }
    .car_profit {
        padding: 8px;
    }
    .car_profit b {
        padding: 8px 6px;
    }
    .car_profit:before {
        min-width: 40px;
        height: 30px;
        background-size: contain;
    }

    .car_name {
        font-size: 28px;
    }

    #tb_complects .item {
        padding: 16px;
    }
    #tb_complects .item .compl_name {
        row-gap: 6px;
        font-size: 24px;
    }
    #tb_complects .item .compl_block {
        width: 100%;
    }
    #tb_complects .item .compl_tehs {
        justify-content: space-between;
        column-gap: 8px;
    }
    #tb_complects .item .compl_tehs > div {
        font-size: 16px;
    }

    .advantages_block {
        width: 100%;
    }
}

/* Portrait phones and smaller */
@media (max-width: 440px) {}

@media (max-width: 390px) {}


@media (max-width: 378px) {}

@media (max-width: 360px) {}

@media (max-width: 320px) {}